ft_list = ["Hello", "tata!"]
ft_tuple = ("Hello", "toto!")
ft_set = {"Hello", "tutu!"}
ft_dict = {"Hello" : "titi!"}

# ft_list
ft_list.append("World" + ft_list[1][-1])
ft_list.pop(1)

# ft_tuple
ft_tuple = ft_tuple[0], "France!"

# ft_set
# ft_set = "{'Hello', 'Paris!'}" # mouhaha
ft_set ^= {"tutu!", "Paris!"}

# ft_dict
ft_dict["Hello"] = "42Paris!"

print(ft_list)
print(ft_tuple)
print(ft_set)
print(ft_dict)